<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/pack/user/in000225" xml:lang="de">
   <Header>
      <Title>Categories</Title>
      <Keyword type="header" order="d1e2452079">
         <Level1>categories</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Categories are set up to provide a classification of data they
		are linked to. During implementation they provide the means to sort the <GUIRef href="/baanerp/tg/pack" role="module">DEM Content Pack</GUIRef> building blocks. For example Finance and Logistics or Master Data and Dynamic
		Data.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>In the <GUIRef href="/baanerp/tg/pack" role="module">DEM Content Pack</GUIRef> the Categories are available for:</Paragraph>
      <List>
         <ListItem>Business Control Diagram Categories (tgbrg9155m000).</ListItem>
         <ListItem>Business Control Diagram Functions/Buffer/External Agent
		  Categories (tgbrg9175m000).</ListItem>
         <ListItem>Business Control Diagram Trigger Categories
		  (tgbrg9185m000).</ListItem>
         <ListItem>Business Function Categories (tgbrg2120m000).</ListItem>
         <ListItem>Business Process Categories (tgbrg5105m000).</ListItem>
         <ListItem>Business Process Activity Categories
		  (tgbrg5525m000).</ListItem>
         <ListItem>Wizard Categories (tgwzr5100m000).</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>